Pkgcheck Warnings

  • All Versions
    • 1.0.38
      • NonexistentBlocker
        nonexistent blocker RDEPEND="!>perl-core/Module-Metadata-1.0.38-r999": no matches in repo history
      • NonexistentDeps
        RDEPEND: nonexistent package: ~perl-core/Module-Metadata-1.0.38
      • OutdatedBlocker
        outdated blocker RDEPEND="!<perl-core/Module-Metadata-1.0.38": last match removed 2.63 years ago
      • StableRequest
        slot(0) no change in 58 days for unstable keywords: [ ~amd64, ~arm, ~arm64, ~hppa, ~ppc, ~ppc64, ~sparc, ~x86 ]
    • 1.0.37-r3
      • NonexistentBlocker
        nonexistent blocker RDEPEND="!>perl-core/Module-Metadata-1.0.37-r999": no matches in repo history
      • NonexistentDeps
        RDEPEND: nonexistent packages: =dev-lang/perl-5.34*, =dev-lang/perl-5.36*, ~perl-core/Module-Metadata-1.0.37
      • OutdatedBlocker
        outdated blocker RDEPEND="!<perl-core/Module-Metadata-1.0.37": last match removed 2.63 years ago

    Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.